Page MenuHomePhabricator

Add text to speech audio pronunciations for IPA to Wikipedia Android app
Closed, DeclinedPublic

Description

Add text to speech (TTS) audio pronunciations for IPA (International Phonetic Alphabet) content in Wikipedia articles, initially for the Android app. e.g., a user highlights /'ezino/ on the Esino Lario page and the app performs text to speech, actually speaking the pronunciation through the speakers.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 15 2016, 10:21 PM
Qgil renamed this task from Add text to speech audio pronunciations for IPA to Add text to speech audio pronunciations for IPA to Wikipedia Android app.May 18 2016, 10:29 AM
Qgil added a project: Mobile-Apps.
TheDJ added a subscriber: TheDJ.Jun 10 2016, 11:34 AM
LGoto closed this task as Declined.Apr 3 2018, 10:42 PM
LGoto added a subscriber: LGoto.

Closed as part of board grooming process.